# Uses of Package
jnr.constants.platform.windows

Packages that use jnr.constants.platform.windows
Package
Description
jnr.constants.platform.windows

Classes in jnr.constants.platform.windows used by jnr.constants.platform.windows
Class
Description
AddressFamily
AddressInfo
Errno
ErrnoAddressInfo
INet
INet6
InterfaceInfo
IP
IPProto
IPv6
LastError
OpenFlags
ProtocolFamily
Signal
Sock
SocketLevel
SocketMessage
SocketOption
TCP